@media only screen and (min-width: 988px) {
    #layoutswitch {
        display: none;
    }
}

@media only screen and (max-width: 988px) {
    .container_12 {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
        position: relative;
    }

    #headribbon {
        right: 11px;
    }

    #topNav {
        display: none;
    }

    #head form {
        padding-top: 11px;
    }

    #loginoutbutt {
        display: inline-block !important;
        text-transform: uppercase;
    }

    #mainNav {
        right: 0;
    }

    #mainNav li {
        margin: 0 0 0 4px;
    }

    #mainNav li a, #mobilemenubutt {
        font-size: 13px;
        height: 27px;
        padding: 8px 8px 0;
    }

    #mainNav ul {
        top: 35px;
    }

    #homecols .topcols {
        padding: 0 1% 24px 0;
        width: 32.333%;
    }

    #homecols .topcols, .newscol ul li {
        background-size: 100% 24px;
    }

    #homecols .topcols h2 a {
        font-size: 16px;
        line-height: 20px;
        padding: 10px 0;
    }

    #mainBar {
        width: 79%;
        float: left;
    }

    #sideBar {
        clear: both;
        float: none;
        width: 100%;
    }

    #innernav li li.on, .searchdirectorySection #innernav li li.menuLi52,
    .companysearchSection #innernav li li.menuLi53 {
        right: auto;
        width: auto;
    }

    #innernav li li.on a, .searchdirectorySection #innernav li.menuLi52 a,
    .companysearchSection #innernav li.menuLi53 a {
        padding: 14px 20px;
    }

    #innernav li li.on ul {
        background: none;
        padding: 0 0 10px;
    }

    #innernav li.catimg {
        min-height: 0;
    }

    #innernav li.catimg li a, #innernav li.catimg li.on a,
    .searchdirectorySection #innernav li.menuLi12,
    .companysearchSection #innernav li.menuLi12, #branchcatimg {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 0;
        height: 73px;
        width: 110px;
        overflow: hidden;
    }

    #innernav li a {
        padding: 25px 0 0 130px;
        height: 48px;
        font-weight: normal;
    }

    #innernav li li a {
        font-weight: bold;
    }

    #landingpageshortcuts {
        width: 100%;
    }

    .productsSection #mainBar, .myaccountSection #mainBar {
        width: 96%;
        padding: 20px 2%;
    }

    .productsSection #mainBar .padmeright {
        padding: 0;
    }

    #foot .grid_3 {
        width: 29%;
    }
}

@media only screen and (min-width: 780px) {
    #mobilemenu {
        display: none !important;
    }
}

@media only screen and (max-width: 780px) {
    #head {
        height: 135px;
    }

    #head form {
        display: none;
    }

    #mobilemenubutt {
        display: inline-block;
        position: absolute;
        right: 0;
        bottom: 13px;
        background: url(../images/reisa-mobilenavbg.png) no-repeat right bottom;
        padding-right: 25px;
    }

    #mobilemenubutt:hover {
        background-position: right 0;
    }

    #mainNav, #upcomingEvents {
        display: none !important;
    }

    #headribbon {
        height: 125px;
        background-size: cover;
    }

    #headribbon h1 {
        padding: 25px 0 0 35px;
        font-size: 24px;
        line-height: 30px;
        width: 330px;
    }

    #homecols, #homecols3 {
        width: 100%;
        clear: both;
    }

    #homecols3 .topcol {
        width: 28%;
        padding: 0 2%;
    }

    .twitterfeed {
        margin: 0;
    }

    #memberdetailleft, #memberdetailright1, #memberdetailright2 {
        width: 100%;
        float: none;
    }

    #foot .grid_3 {
        width: 46%;
    }
}

@media only screen and (max-width: 600px) {
    #headribbon, .nothome #headribbon {
        height: 100px;
        background-size: auto 100px;
    }

    #bannerFade {
        height: 100px;
    }

    #headribbon h1 {
        padding: 20px 0 0 20px;
        font-size: 17px;
        line-height: 22px;
        width: 230px;
    }

    .nothome #headribbon h1 {
        padding-top: 45px;
    }

    .bottombanner {
        display: none;
    }

    #home .botcol.grid_3, .myaccountSection .botcol.grid_3 {
        width: 100%;
        padding: 0 10px 10px;
    }

    #homecols3 .topcol {
        width: 100%;
        padding: 20px 0;
    }

    #home .botcol.welcomecol.grid_3, #home .topcol.homesinglediv.grid_3 {
        padding: 30px 0 0;
        margin: 20px 0;
        background: url(../images/reisa-innernavshadow.png) no-repeat center top #f5f5f5;
        background-size: 100% auto;
    }

    #home .botcol.welcomecol.grid_3 .padme,
    #home .topcol.homesinglediv.grid_3 .homesingle {
        padding: 0 20px 30px;
        margin: 0;
        background: url(../images/reisa-innernavshadow2.png) no-repeat center bottom;
        background-size: 100% auto;
    }

    #rhcol, #landingpageshortcuts {
        display: none;
    }

    #mainBar {
        width: 96%;
        padding: 20px 2%;
    }

    #mainBar .padmeright {
        padding: 0;
    }

    #foot .grid_3 {
        width: 96%;
    }
}

@media only screen and (max-width: 440px) {
    #mobilemenu {
        height: 172px;
    }

    #mobilemenu li a {
        font-size: 13px;
        padding: 10px 8px 0;
        height: 30px;
        font-weight: normal;
    }

    #eventdetailleft, #eventdetailright {
        width: 100%;
        margin-right: 0;
    }

    #product-image, #product-info {
        width: 94%;
        float: none;
    }

    .button.continue_shopping {
        display: none;
    }
}
